A:link {color: #FFFFFF;}
A:visited {color: #FFFFFF;}
A:active {color: #FFFFFF;}
A:hover {color: #000000;}



TD {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	line-height: 16px;
}

.header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FF8A00;
	line-height: 18px;
}